.TH "pyspottedunipd.tmp" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd.tmp \- 
.SH SYNOPSIS
.br
.PP
.SS "Variables"

.in +1c
.ti -1c
.RI "\fBh\fP"
.br
.ti -1c
.RI "\fBd\fP"
.br
.ti -1c
.RI "\fBtop_posts\fP = driver\&.get_top_posts(\fBh\fP, \fBd\fP, min_likes_to_be_top_posts=p)"
.br
.ti -1c
.RI "\fBmsg_posts\fP = get_column_of_matrix(h\&.index('message'), top_posts)"
.br
.ti -1c
.RI "\fBout_file\fP"
.br
.ti -1c
.RI "string \fBINPUT_FOLDER\fP = '/home/stefano/Coding/Python/projects/spotted\-unipd/data/text/'"
.br
.ti -1c
.RI "list \fBPERCENTILES\fP = [0, 25, 50, 60, 70, 80, 90, 95, 99]"
.br
.ti -1c
.RI "\fBf\fP = os\&.path\&.join(\fBINPUT_FOLDER\fP, str(p) + '_percentile_posts\&.txt')"
.br
.ti -1c
.RI "\fBtop_words\fP = get_top_words_in_file(\fBf\fP, WORDS_BLACKLIST_FIlE)"
.br
.in -1c
.SH "Variable Documentation"
.PP 
.SS "pyspottedunipd\&.tmp\&.d"

.PP
Definition at line 22 of file tmp\&.py\&.
.SS "pyspottedunipd\&.tmp\&.f = os\&.path\&.join(\fBINPUT_FOLDER\fP, str(p) + '_percentile_posts\&.txt')"

.PP
Definition at line 41 of file tmp\&.py\&.
.SS "pyspottedunipd\&.tmp\&.h"

.PP
Definition at line 22 of file tmp\&.py\&.
.SS "string pyspottedunipd\&.tmp\&.INPUT_FOLDER = '/home/stefano/Coding/Python/projects/spotted\-unipd/data/text/'"

.PP
Definition at line 38 of file tmp\&.py\&.
.SS "list pyspottedunipd\&.tmp\&.msg_posts = get_column_of_matrix(h\&.index('message'), top_posts)"

.PP
Definition at line 28 of file tmp\&.py\&.
.SS "pyspottedunipd\&.tmp\&.out_file"
\fBInitial value:\fP
.PP
.nf
1 = os\&.path\&.join("/home/stefano/Coding/Python/projects/spotted-unipd/data/text/",
2                             str(p) + "_percentile_posts\&.txt")
.fi
.PP
Definition at line 30 of file tmp\&.py\&.
.SS "list pyspottedunipd\&.tmp\&.PERCENTILES = [0, 25, 50, 60, 70, 80, 90, 95, 99]"

.PP
Definition at line 39 of file tmp\&.py\&.
.SS "pyspottedunipd\&.tmp\&.top_posts = driver\&.get_top_posts(\fBh\fP, \fBd\fP, min_likes_to_be_top_posts=p)"

.PP
Definition at line 24 of file tmp\&.py\&.
.SS "list pyspottedunipd\&.tmp\&.top_words = get_top_words_in_file(\fBf\fP, WORDS_BLACKLIST_FIlE)"

.PP
Definition at line 42 of file tmp\&.py\&.
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
